#!/bin/bash

CLASSPATH="build/jar/mcmas.jar:lib/*"

LOGLEVEL=${LOGLEVEL:-INFO}

#echo $LOGLEVEL

if [[ `hostname` =~ "mesocomte" ]]; then
	JAVA_OPTIONS="-Xmx8192m"
else
	JAVA_OPTIONS=""
fi

java $JAVA_OPTION -Dloglevel=$LOGLEVEL -Xss256m -classpath $CLASSPATH preypredator.PreyPredator2 $@
